<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Search task</title>
    </head>

    <body>
        <ul>
            <li>Sofia</li>
            <li>Plovdiv</li>
            <li>Burgas</li>
            <li>Pleven</li>
        </ul>

        <form autocomplete="off">
            <input type="text" name="text" id="userInput" />
            <input type="button" id="btn" onclick="search()" value="Search" />
        </form>

        <p id="text"></p>

        <script src="scripts/main.js"></script>
    </body>
</html>
